
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url(../font/Nunito-SemiBold_2.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url(../font/Nunito-Regular_2.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url(../font/Nunito-Bold_2.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url(../font/Nunito-Light_2.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  src: url(../font/Nunito-Black_2.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Smooch Sans';
  font-style: normal;
  font-weight: 100;
  src: url(../font/SmoochSans_wght__1.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 250;
  src: url(../font/Nunito-ExtraLight_2.ttf) format(truetype);
}

		